[HEADER]
VERSION=4

[GEARS]
UP=3650
DOWN=78
SLIP_THRESHOLD=0.95					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.300				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=2.0
BRAKE_HINT=0.95
TRAIL_HINT=1

[STEER]
STEER_GAIN=2

[LOOKAHEAD]
BASE=20



GAS_BRAKE_LOOKAHEAD=0
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
[TYRES]
HINT=1.2
